sha256: 038dfd092b021ee26e268d37a20119995fa7453267182105f6028f9920fb8120
real_size: null
zip_size: 613689703
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep06/open_data_millesime_2026-02-a_dep06_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep06/open_data_millesime_2026-02-a_dep06_gpkg_metadata.yml
